Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 15 Oct 2025 16:48:00 +0300

Hiiumaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/09696 aadressile Hiiu maakond, Hiiumaa vald, Kärdla linn, Metsa tn 
12 (Ridaelamu ) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Projekteerimistingimused vajavad teie 
arvamust sest kavandatud hoone asub samal kinnistul kui Avalikult kasutatava 
tee kaitsevöönd.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27584388>  (menetlus nr: 
512684), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 27.10.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Hiiumaa Vallavalitsus) või menetleja (HECTOR MANUEL JIMÉNEZ OTERO) poole.